import gcoord from 'gcoord';

/**
 * @param fromPoit 当前坐标系
 * @param toPoint 目标坐标系
 * @param point 经纬度坐标 数组类型
 */
export default function pointTransfer(point, fromPoit, toPoint) {
  return gcoord.transform(point, gcoord[fromPoit], gcoord[toPoint]);
}
